"Cancel" = "Odustani";
"Skip This Update" = "Preskoči ovo ažuriranje";
"An error occurred while downloading the update." = "Došlo je do greške prilikom preuzimanja ažuriranja.";
"%1$@ of %2$@" = "%1$@ od %2$@";
"“%@” is now available." = "Mreža “%@” je sada dostupna.";
"Checking for Updates…" = "Traženje ažuriranja";
"Install Update" = "Instaliraj ažuriranje";
"Remind Me Later" = "Podsjeti me kasnije";
"An error occurred while checking for a software update." = "Došlo je do greške tijekom traženja ažuriranja softvera.";
"%@ is already up to date." = "%@ je već ažuran.";


// Unlocalized strings



// Modified strings

